[openstreetmap/openstreetmap-website] E: Unable to locate package nodejs (#2289)

caduguedess notifications at github.com
Sat Jun 29 18:43:07 UTC 2019


When I run the following command:
`sudo apt-get install libmagickwand-dev libxml2-dev libxslt1-dev nodejs`
It gives me the error at the tittle.
I'm using Ubuntu Bash in Windows 10 Home 64 bits.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/issues/2289
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20190629/7ce0dab3/attachment.html>


More information about the rails-dev mailing list